<?php

/**
 * I18n - English
 *
 * PHP version 5
 *
 * Copyright © 2011 Mélissa Djebel
 *
 * This file is part of Galette (http://galette.tuxfamily.org).
 *
 * Plugin ObjectsLend is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with Galette. If not, see <http://www.gnu.org/licenses/>.
 *
 * @category  Plugins
 * @package   QR Code
 *
 * @author    Mélissa Djebel <melissa.djebel@gmx.net>
 * @copyright 2012 Mélissa Djebel
 * @license   http://www.gnu.org/licenses/gpl-3.0.html GPL License 3.0 or (at your option) any later version
 * @version   0.2.0
 * @link      http://galette.tuxfamily.org
 * @since     Available since 0.7
 */

$lang['QR.PHONE'] = 'Contact by';
$lang['QR.FIX'] = 'Home :';
$lang['QR.GSM'] = 'Mobile :';
$lang['QR.SMS'] = 'SMS :';
$lang['QR.NO MSG'] = '-- None --';
$lang['QR.DO SMS'] = 'SMS !';

$lang['QR.MENU QR'] = 'QR configuration';
$lang['QR.MESSAGES'] = 'Stored messages';
$lang['QR.REVIEWS'] = 'SMS reviews';

$lang['QR MESSAGES.PAGE TITLE'] = 'Stored messages list';
$lang['QR MESSAGE.SAVED'] = 'Modification saved';
$lang['QR MESSAGE.CANCELED'] = 'Modification canceled';
$lang['QR MESSAGE.TITLE'] = 'Message title';
$lang['QR MESSAGE.MESSAGE'] = 'Message content';
$lang['QR MESSAGE.EDIT'] = 'Edit stored message';
$lang['QR MESSAGE.DELETE'] = 'Delete stored message';
$lang['QR MESSAGE.CREATE'] = 'Create a new stored message';

$lang['QR EDIT.PAGE TITLE'] = 'Create/Edit a stored message';
$lang['QR EDIT.EDIT'] = 'Edit the stored message values';
$lang['QR EDIT.TITLE'] = 'Message title';
$lang['QR EDIT.MESSAGE'] = 'Message content';
$lang['QR EDIT.SAVE'] = 'Save';
$lang['QR EDIT.CANCEL'] = 'Cancel';

$lang['QR REVIEW.PAGE TITLE'] = 'Sended SMS Review';
$lang['QR REVIEW.SMS DATE'] = 'SMS send date';
$lang['QR REVIEW.MESSAGE'] = 'SMS content';
$lang['QR REVIEW.USER'] = 'SMS sent to';
$lang['QR REVIEW.REVIEW'] = 'Comment/Feedback';
$lang['QR REVIEW.REVIEW DATE'] = 'Comment date';
$lang['QR REVIEW.SAVE'] = 'Save comments';
?>
