<?php

/**
 * Plugin base configuration
 *
 * PHP version 5
 *
 * Copyright © 2013 Mélissa Djebel
 *
 * This file is part of Galette (http://galette.tuxfamily.org).
 *
 * Plugin ObjectsLend is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with Galette. If not, see <http://www.gnu.org/licenses/>.
 *
 * @category  Plugins
 * @package   QR Code
 *
 * @author    Mélissa Djebel <melissa.djebel@gmx.net>
 * @copyright 2013 Mélissa Djebel
 * @license   http://www.gnu.org/licenses/gpl-3.0.html GPL License 3.0 or (at your option) any later version
 * @version   0.2.0
 * @link      http://galette.tuxfamily.org
 * @since     Available since 0.7
 */
require_once '_config.inc.php';

$msgs = array();
// Récupération de tous les messages pour l'affichage sur la fiche adhérent
// On ne récupère les message que quand on est vraiment sur la fiche adéhrent
// pas la peine de faire une requête pour rien
if (basename($_SERVER['SCRIPT_NAME']) == 'voir_adherent.php') {
    $msgs = QrMessage::getAllMessages();
}

$_tpl_assignments = array(
    'dossier_includes' => '__plugin_include_dir__dossier',
    'qr_tpl_dir' => '__plugin_templates_dir__',
    'qr_dir' => '__plugin_dir__',
    'qr_messages' => $msgs
);
?>
