<?php

/**
 * I18n - French
 *
 * PHP version 5
 *
 * Copyright © 2011 Mélissa Djebel
 *
 * This file is part of Galette (http://galette.tuxfamily.org).
 *
 * Plugin ObjectsLend is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with Galette. If not, see <http://www.gnu.org/licenses/>.
 *
 * @category  Plugins
 * @package   QR Code
 *
 * @author    Mélissa Djebel <melissa.djebel@gmx.net>
 * @copyright 2012 Mélissa Djebel
 * @license   http://www.gnu.org/licenses/gpl-3.0.html GPL License 3.0 or (at your option) any later version
 * @version   0.2.0
 * @link      http://galette.tuxfamily.org
 * @since     Available since 0.7
 */

$lang['QR.PHONE'] = 'Contacter par';
$lang['QR.FIX'] = 'Fixe :';
$lang['QR.GSM'] = 'Portable :';
$lang['QR.SMS'] = 'Texto/SMS :';
$lang['QR.NO MSG'] = '-- Aucun --';
$lang['QR.DO SMS'] = 'SMS !';

$lang['QR.MENU QR'] = 'Configuration QR';
$lang['QR.MESSAGES'] = 'Messages prédéfinis';
$lang['QR.REVIEWS'] = 'Historique des SMS';

$lang['QR MESSAGES.PAGE TITLE'] = 'Liste des messages prédéfinis';
$lang['QR MESSAGE.SAVED'] = 'Modifications du message enregistrées';
$lang['QR MESSAGE.CANCELED'] = 'Modifications du message annulées';
$lang['QR MESSAGE.TITLE'] = 'Titre message';
$lang['QR MESSAGE.MESSAGE'] = 'Contenu message';
$lang['QR MESSAGE.EDIT'] = 'Modifier le message prédéfini';
$lang['QR MESSAGE.DELETE'] = 'Supprimer le message prédéfini';
$lang['QR MESSAGE.CREATE'] = 'Créer un nouveau message';

$lang['QR EDIT.PAGE TITLE'] = 'Ajouter/modifier un message prédéfini';
$lang['QR EDIT.EDIT'] = 'Modifier les valeurs du message';
$lang['QR EDIT.TITLE'] = 'Titre du message';
$lang['QR EDIT.MESSAGE'] = 'Contenu du message';
$lang['QR EDIT.SAVE'] = 'Enregistrer';
$lang['QR EDIT.CANCEL'] = 'Annuler';

$lang['QR REVIEW.PAGE TITLE'] = 'Historique des SMS envoyés';
$lang['QR REVIEW.SMS DATE'] = 'Date SMS';
$lang['QR REVIEW.MESSAGE'] = 'Contenu SMS';
$lang['QR REVIEW.USER'] = 'SMS envoyé à';
$lang['QR REVIEW.REVIEW'] = 'Commentaire/Retour';
$lang['QR REVIEW.REVIEW DATE'] = 'Date commentaire';
$lang['QR REVIEW.SAVE'] = 'Enregistrer commentaires';
?>
