<?php

/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

define('GALETTE_BASE_PATH', '../../');
require_once GALETTE_BASE_PATH . 'includes/galette.inc.php';
require_once '_config.inc.php';

if (!$login->isLogged()) {
    header('location: ' . GALETTE_BASE_PATH . 'index.php');
    die();
}

include 'qrlib.php';

$id_adh = array_key_exists('id_adh', $_GET) ? intval($_GET['id_adh']) : -1;
$fix = array_key_exists('phone', $_GET) ? $_GET['phone'] == 'fix' : false;
$gsm = array_key_exists('phone', $_GET) ? $_GET['phone'] == 'gsm' : false;
$sms = array_key_exists('phone', $_GET) ? $_GET['phone'] == 'sms' : false;
$txt = array_key_exists('text', $_GET) ? $_GET['text'] : '';

if ($id_adh <= 0) {
    return;
}

$adh = new Galette\Entity\Adherent($id_adh);
if ($fix && strlen($adh->phone) > 0) {
    QRcode::png('tel:' . str_replace(array('.', ' '), array('', ''), $adh->phone), false, 'M', 3);
}

if ($gsm && strlen($adh->gsm) > 0) {
    QRcode::png('tel:' . str_replace(array('.', ' '), array('', ''), $adh->gsm), false, 'M', 3);
}

if ($sms && strlen($adh->gsm) > 0) {
    if (strlen($txt) > 0) {
        $review = new QrReview();
        $review->mobile = $adh->gsm;
        $review->adherent_id = $id_adh;
        $review->message = $txt;
        $review->store();
    }
    QRcode::png('smsto:0610101010, 0620202020, 0630303030' /*. str_replace(array('.', ' '), array(' ', ''), $adh->gsm)*/ . (strlen($txt) > 0 ? ':' . $txt : ''), false, 'M', 3);
}
?>
