{if $msg_saved}
    <div id="infobox">
        <h1>{_T string="QR MESSAGE.SAVED"}</h1>
    </div>
{/if}
{if $msg_canceled}
    <div id="warningbox">
        <h1>{_T string="QR MESSAGE.CANCELED"}</h1>
    </div>
{/if}
<table id="listing">
    <thead>
        <tr>
            <th class="listing">{_T string="QR MESSAGE.TITLE"}</th>
            <th class="listing">{_T string="QR MESSAGE.MESSAGE"}</th>
            <th class="listing"></th>
        </tr>
    </thead>
    <tbody>
        {foreach from=$messages item=msg name=list}
            <tr>
                <td class="tbl_line_{if $smarty.foreach.list.index is odd}even{else}odd{/if}">{$msg->title}</td>
                <td class="tbl_line_{if $smarty.foreach.list.index is odd}even{else}odd{/if}">{$msg->message}</td>
                <td class="tbl_line_{if $smarty.foreach.list.index is odd}even{else}odd{/if}" width="40">
                    <a href="qr_msg_edit.php?msg_id={$msg->message_id}"><img src="picts/edit.png" title="{_T string="QR MESSAGE.EDIT"}" border="0"></a>
                    <a href="javascript:void(0)"><img src="picts/delete.png" title="{_T string="QR MESSAGE.DELETE"}" border="0" onClick="confirmDelete('{$msg->title}', '{$msg->message_id}')"></a>
                </td>
            </tr>
        {/foreach}
    </tbody>
</table>
<p>
    &nbsp;
</p>
<form action="qr_msg_edit.php?msg_id=new" method="get">
    <div class="button-container">
        <input type="submit" id="new_sms" value="{_T string="QR MESSAGE.CREATE"}">
    </div>
</form>
